linkarr = new Array();
picarr = new Array();
textarr = new Array();
var focus_width=650;
var focus_height=270;
var text_height=0;
var pics = "";
var links = "";
var texts = "";
var swf_height = focus_height+text_height;
var defJpeg = "/swf/jpg.jpg";

linkarr[1] = "http://cms.vierit.com/forum-6-1.html";
picarr[1] = "/swf/1.jpg";
textarr[1] = "全新模板架构 上百套模板免费下载";
linkarr[2] = "http://www.vierit.com";
picarr[2] = "/swf/2.jpg";
textarr[2] = "功能全面升级 建站功能面面俱全";
linkarr[3] = "http://cms.vierit.com/forum-4-1.html";
picarr[3] = "/swf/3.jpg";
textarr[3] = "免费社区技术支持";
linkarr[4] = "http://cms.vierit.com/forum-5-1.html";
picarr[4] = "/swf/4.jpg";
textarr[4] = "丰富建站教程和建站工具";
linkarr[5] = "http://cms.vierit.com/bbs.php?gid=7";
picarr[5] = "/swf/5.jpg";
textarr[5] = "和谐的社区交流";

for(i=1;i<picarr.length;i++){
  if(picarr[i].indexOf("jpg")==-1 && picarr[i].indexOf("JPG")==-1) picarr[i] = defJpeg;
  if(pics=="") pics = picarr[i];
  else pics += "|"+picarr[i];
}

for(i=1;i<linkarr.length;i++){
  if(links=="") links = linkarr[i];
  else links += "|"+linkarr[i];
}

for(i=1;i<textarr.length;i++){
  if(texts=="") texts = textarr[i];
  else texts += "|"+textarr[i];
}
document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ focus_width +'" height="'+ swf_height +'">');
document.write('<param name="allowScriptAccess" value="sameDomain"><param name="movie" value="/swf/slide.swf">');
document.write('<param name="quality" value="high"><param name="bgcolor" value="#ffffff">');
document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
document.write('<param name="FlashVars" value="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'">');
document.write('<embed src="/swf/slide.swf" wmode="opaque" FlashVars="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'" menu="false" bgcolor="#ffffff" quality="high" width="'+ focus_width +'" height="'+ focus_height +'" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />');
document.write('</object>');